<?php
//connection url/link folder
$query_connect_url=mysql_query("SELECT * FROM tbl_url");
while($row=mysql_fetch_assoc($query_connect_url))
{
$connect_url_data = $row['connect_url'];
}

//uri 
$request_uri = $_SERVER['REQUEST_URI'];
$http_host = $_SERVER['HTTP_HOST'];
$directoryURI =basename($_SERVER['SCRIPT_NAME']);
$full_uri = "http://$http_host$request_uri";
?>